Skip to main content
GET
/
api
/
finance
/
cost
/
{id}
Retrieves a single cost center by its identifier.
curl --request GET \
  --url https://{tenant}.ekso.app/api/finance/cost/{id} \
  --header 'Authorization: Bearer <token>'
{
  "entity": "<string>",
  "code": "<string>",
  "name": "<string>",
  "financeCode": "<string>",
  "tenantId": "<string>",
  "id": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "updated": "2023-11-07T05:31:56Z",
  "updatedBy": "<string>",
  "deleted": true
}

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Path Parameters

id
string
required

The unique identifier of the cost center.

Response

The cost center.

entity
null | string
code
string
name
string
financeCode
string
tenantId
string
id
string
created
string<date-time>
createdBy
string
updated
string<date-time>
updatedBy
string
deleted
boolean